/* ------------------------------------------------------------------- *
 |  TYPE:           Responsive layout
 |  AUTHOR(S):      Josh, Paul, Frej
 |  DATE CREATED:   23/05/2012
 |  DATE UPDATED:   25/09/2012
 |  DESCRIPTION:    Developed for rebrand but getting phased out.
 |                  Currently used on homepage, join, iphone
 |
 |  STRUCTURE:
 |      1.
 |      2.
 |      3.
 |      4.
 |      5.
 |      6.
 |      7.
 |      8.
 |
 * ------------------------------------------------------------------- */
/* ------------------------------------------------------------------- *
 |  TYPE:           Mixin
 |  AUTHOR(S):      Josh, Frej
 |  DATE CREATED:   01/10/2012
 |  DATE UPDATED:   01/10/2012
 |  DESCRIPTION:    Media query mixin.
 |                  polyfill-unsupported-IE targets IE8 and below based on the conditional
 |                  comment classes in the root of the HTML document.
 |
 * ------------------------------------------------------------------- *
    EXAMPLE
    -------

    .selector{
        @include media( 'mobile-only' ){
            color: hotpink;
        }
    }

    When the selector is inside the media query

    @include media( 'skinny-up', $wrapping-selector: true ){
        .selector{
            color: hotpink;
        }
    }

 * ------------------------------------------------------------------- */
@media only screen and (max-width: 600px) {
  .grid-row, #masthead,
  .mobile_contact_info,
  article#content,
  #welcome,
  footer#contentinfo,
  .footer--innnerkiwi,
  .legal,
  .mobile_rates,
  .responsive_content,
  .notification--legals {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0em;
    padding-right: 0em;
  }

  #homepage .smallprint {
    padding-left: 0.875em;
    padding-right: 0.875em;
  }

  #body_content {
    margin-left: 0;
  }

  #rates .grid {
    width: 50%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .column-2, #promo .grid,
  #welcome .grid,
  .mobile_contact_info .grid,
  #main .grid,
  article#content .grid,
  #tweets section.grid,
  #tweets header.grid,
  #tweets ul.grid,
  footer#contentinfo .grid,
  .legal .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  html {
    width: 100%;
  }

  .large, h2 {
    line-height: 1.25em;
  }

  .rate h3 {
    font-size: 50px;
  }

  #masthead {
    position: static;
  }
  #masthead h1 {
    margin-left: 0;
  }

  figure.squares ul {
    display: block;
  }
  figure.squares li {
    display: block;
    width: 100%;
  }

  figure.squares.comparison {
    text-align: center;
  }

  .collection .ui_arrow_sml_next {
    text-align: center;
    display: block;
    clear: both;
    float: none;
  }
  .collection .ui_arrow_sml_next em {
    display: block;
  }
}
@media only screen and (min-width: 601px) {
  #masthead,
  #content,
  #home_content,
  #welcome,
  footer#contentinfo,
  .legal,
  .footer--innerkiwi,
  .mobile_feature_banner,
  .mobile_contact_info,
  .mobile_rates,
  .responsive_content,
  .notification--legal {
    max-width: 708px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.875em;
    padding-right: 0.875em;
  }

  div#es_container {
    padding-left: 1.0395em;
    padding-right: 1.0395em;
  }

  #feature_banner {
    max-width: 736px;
  }

  #banner li {
    padding-left: 14px;
    padding-right: 14px;
  }

  article#content {
    padding-bottom: 1.275em;
  }

  #rates .grid {
    width: 50%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
    border-left: solid 1px #ddd;
  }
  #rates .grid:first-child {
    border-left: 0;
  }

  #promo .grid,
  #welcome .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  article#content .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #tweets header.grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #tweets .tweet {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #tweets ul.grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #welcome .feature:last-child {
    display: block;
  }

  #main .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .left-aside {
    position: absolute;
    left: 0.875em;
    max-width: -22.66667%;
    opacity: 0.6;
    -webkit-transition: opacity, 500ms, ease-in;
    -moz-transition: opacity, 500ms, ease-in;
    -o-transition: opacity, 500ms, ease-in;
    transition: opacity, 500ms, ease-in;
  }
  .left-aside:hover {
    opacity: 1;
  }

  #promo .grid,
  #welcome section.grid,
  #tweets .grid,
  footer#contentinfo .grid,
  .banner-content figure.home-figure,
  nav.legal .grid {
    max-width: 570px;
  }

  footer#contentinfo .grid,
  nav.legal .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .grid {
    margin-bottom: 1.6em;
  }
  .grid.story {
    margin-bottom: 2.188em;
  }

  ul.rates li {
    width: 50%;
    float: left;
  }
  ul.rates li:nth-child(odd) {
    border-right: solid 1px #eee;
  }
  ul.rates li:hover {
    background: #eee;
  }

  figure.squares .squares-cell {
    width: 50%;
  }

  figure.squares.comparison {
    text-align: left;
  }

  .collection .ui_arrow_sml_next {
    text-indent: -100%;
    overflow: hidden;
    position: absolute;
    right: 13px;
    top: 37%;
  }
  .collection .ui_arrow_sml_next i {
    display: block;
    float: right;
  }
  .collection .ui_arrow_sml_next em {
    display: none;
  }

  body.non_desktop .collection .ui_arrow_sml_next {
    text-indent: 0;
    position: static;
    right: 0;
    top: 0;
    text-align: center;
    display: block;
    clear: both;
    float: none;
    margin-top: 10px;
    width: auto;
    height: auto;
    border: none;
  }
  body.non_desktop .collection .ui_arrow_sml_next i {
    display: none;
  }
  body.non_desktop .collection .ui_arrow_sml_next em {
    display: block;
    font-style: normal;
  }

  .banner-content.banner_iphone figure.home-figure {
    max-width: 100%;
  }
}
@media only screen and (min-width: 601px) and (min-width: 601px) and (max-width: 700px) {
  #main_search #search_text {
    font-size: 15px;
    padding-top: 0.37em;
    display: none;
  }

  .main_navigation {
    font-size: 15px;
  }
  .main_navigation li a {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }

  #internet-banking {
    padding-left: 0;
  }

  #main_search.tablet #tablet_search {
    display: block;
  }
}
.no_media_queries #masthead,
.no_media_queries #content,
.no_media_queries #home_content,
.no_media_queries #welcome,
.no_media_queries footer#contentinfo,
.no_media_queries .legal,
.no_media_queries .footer--innerkiwi,
.no_media_queries .mobile_feature_banner,
.no_media_queries .mobile_contact_info,
.no_media_queries .mobile_rates,
.no_media_queries .responsive_content,
.no_media_queries .notification--legal {
  max-width: 708px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.875em;
  padding-right: 0.875em;
}
.no_media_queries div#es_container {
  padding-left: 1.0395em;
  padding-right: 1.0395em;
}
.no_media_queries #feature_banner {
  max-width: 736px;
}
.no_media_queries #banner li {
  padding-left: 14px;
  padding-right: 14px;
}
.no_media_queries article#content {
  padding-bottom: 1.275em;
}
.no_media_queries #rates .grid {
  width: 50%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
  border-left: solid 1px #ddd;
}
.no_media_queries #rates .grid:first-child {
  border-left: 0;
}
.no_media_queries #promo .grid,
.no_media_queries #welcome .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries article#content .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #tweets header.grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #tweets .tweet {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #tweets ul.grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #welcome .feature:last-child {
  display: block;
}
.no_media_queries #main .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries .left-aside {
  position: absolute;
  left: 0.875em;
  max-width: -22.66667%;
  opacity: 0.6;
  -webkit-transition: opacity, 500ms, ease-in;
  -moz-transition: opacity, 500ms, ease-in;
  -o-transition: opacity, 500ms, ease-in;
  transition: opacity, 500ms, ease-in;
}
.no_media_queries .left-aside:hover {
  opacity: 1;
}
.no_media_queries #promo .grid,
.no_media_queries #welcome section.grid,
.no_media_queries #tweets .grid,
.no_media_queries footer#contentinfo .grid,
.no_media_queries .banner-content figure.home-figure,
.no_media_queries nav.legal .grid {
  max-width: 570px;
}
.no_media_queries footer#contentinfo .grid,
.no_media_queries nav.legal .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries .grid {
  margin-bottom: 1.6em;
}
.no_media_queries .grid.story {
  margin-bottom: 2.188em;
}
.no_media_queries ul.rates li {
  width: 50%;
  float: left;
}
.no_media_queries ul.rates li:nth-child(odd) {
  border-right: solid 1px #eee;
}
.no_media_queries ul.rates li:hover {
  background: #eee;
}
.no_media_queries figure.squares .squares-cell {
  width: 50%;
}
.no_media_queries figure.squares.comparison {
  text-align: left;
}
.no_media_queries .collection .ui_arrow_sml_next {
  text-indent: -100%;
  overflow: hidden;
  position: absolute;
  right: 13px;
  top: 37%;
}
.no_media_queries .collection .ui_arrow_sml_next i {
  display: block;
  float: right;
}
.no_media_queries .collection .ui_arrow_sml_next em {
  display: none;
}
.no_media_queries body.non_desktop .collection .ui_arrow_sml_next {
  text-indent: 0;
  position: static;
  right: 0;
  top: 0;
  text-align: center;
  display: block;
  clear: both;
  float: none;
  margin-top: 10px;
  width: auto;
  height: auto;
  border: none;
}
.no_media_queries body.non_desktop .collection .ui_arrow_sml_next i {
  display: none;
}
.no_media_queries body.non_desktop .collection .ui_arrow_sml_next em {
  display: block;
  font-style: normal;
}
.no_media_queries .banner-content.banner_iphone figure.home-figure {
  max-width: 100%;
}
@media screen and (min-width: 601px) and (max-width: 700px) {
  .no_media_queries #main_search #search_text {
    font-size: 15px;
    padding-top: 0.37em;
    display: none;
  }
  .no_media_queries .main_navigation {
    font-size: 15px;
  }
  .no_media_queries .main_navigation li a {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .no_media_queries #internet-banking {
    padding-left: 0;
  }
  .no_media_queries #main_search.tablet #tablet_search {
    display: block;
  }
}

@media only screen and (min-width: 961px) {
  #masthead,
  #content,
  #home_content,
  #welcome,
  footer#contentinfo,
  .legal,
  .footer--innerkiwi,
  .mobile_feature_banner,
  .mobile_contact_info,
  .mobile_rates,
  .responsive_content,
  .notification--legal {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.75em;
    padding-right: 1.75em;
  }

  div#es_container {
    padding-left: 2.079em;
    padding-right: 2.079em;
  }

  #banner li {
    padding-left: 42px;
    padding-right: 42px;
  }

  #masthead .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #feature_banner {
    max-width: 1016px;
  }

  #body_content {
    margin-left: 20%;
    width: 60.0%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #content_wrapper {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .life_events_box {
    position: absolute;
    left: 1.75em;
    max-width: -36%;
    opacity: 0.6;
    -webkit-transition: opacity, 500ms, ease-in;
    -moz-transition: opacity, 500ms, ease-in;
    -o-transition: opacity, 500ms, ease-in;
    transition: opacity, 500ms, ease-in;
  }
  .life_events_box:hover {
    opacity: 1;
  }

  #rates .grid {
    width: 25%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
    border-left: solid 1px #ddd;
  }
  #rates .grid:first-child {
    border-left: 0;
  }

  #promo .grid,
  #welcome .grid,
  #tweets section.grid {
    width: 50%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #tweets ul.grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #main .grid {
    width: 60.0%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
    margin-left: 20%;
  }

  article#content .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .left-aside {
    position: absolute;
    left: 1.75em;
    max-width: -36%;
    opacity: 0.6;
    -webkit-transition: opacity, 500ms, ease-in;
    -moz-transition: opacity, 500ms, ease-in;
    -o-transition: opacity, 500ms, ease-in;
    transition: opacity, 500ms, ease-in;
  }
  .left-aside:hover {
    opacity: 1;
  }

  .mobile_contact_info .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  footer#contentinfo .grid,
  nav.legal .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  /*
  #es_container {
      width: grid-total-width();
  }
  */
  .grid {
    float: left;
  }

  #tweets .grid,
  footer#contentinfo .grid,
  .banner-content figure.home-figure,
  nav.legal .grid {
    max-width: 100%;
  }
}
.no_media_queries {
  /*
  #es_container {
      width: grid-total-width();
  }
  */
}
.no_media_queries #masthead,
.no_media_queries #content,
.no_media_queries #home_content,
.no_media_queries #welcome,
.no_media_queries footer#contentinfo,
.no_media_queries .legal,
.no_media_queries .footer--innerkiwi,
.no_media_queries .mobile_feature_banner,
.no_media_queries .mobile_contact_info,
.no_media_queries .mobile_rates,
.no_media_queries .responsive_content,
.no_media_queries .notification--legal {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.75em;
  padding-right: 1.75em;
}
.no_media_queries div#es_container {
  padding-left: 2.079em;
  padding-right: 2.079em;
}
.no_media_queries #banner li {
  padding-left: 42px;
  padding-right: 42px;
}
.no_media_queries #masthead .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #feature_banner {
  max-width: 1016px;
}
.no_media_queries #body_content {
  margin-left: 20%;
  width: 60.0%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #content_wrapper {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries .life_events_box {
  position: absolute;
  left: 1.75em;
  max-width: -36%;
  opacity: 0.6;
  -webkit-transition: opacity, 500ms, ease-in;
  -moz-transition: opacity, 500ms, ease-in;
  -o-transition: opacity, 500ms, ease-in;
  transition: opacity, 500ms, ease-in;
}
.no_media_queries .life_events_box:hover {
  opacity: 1;
}
.no_media_queries #rates .grid {
  width: 25%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
  border-left: solid 1px #ddd;
}
.no_media_queries #rates .grid:first-child {
  border-left: 0;
}
.no_media_queries #promo .grid,
.no_media_queries #welcome .grid,
.no_media_queries #tweets section.grid {
  width: 50%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #tweets ul.grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries #main .grid {
  width: 60.0%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
  margin-left: 20%;
}
.no_media_queries article#content .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries .left-aside {
  position: absolute;
  left: 1.75em;
  max-width: -36%;
  opacity: 0.6;
  -webkit-transition: opacity, 500ms, ease-in;
  -moz-transition: opacity, 500ms, ease-in;
  -o-transition: opacity, 500ms, ease-in;
  transition: opacity, 500ms, ease-in;
}
.no_media_queries .left-aside:hover {
  opacity: 1;
}
.no_media_queries .mobile_contact_info .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries footer#contentinfo .grid,
.no_media_queries nav.legal .grid {
  width: 100%;
  padding-left: 0.875em;
  padding-right: 0.875em;
  margin-left: auto;
  margin-right: auto;
}
.no_media_queries .grid {
  float: left;
}
.no_media_queries #tweets .grid,
.no_media_queries footer#contentinfo .grid,
.no_media_queries .banner-content figure.home-figure,
.no_media_queries nav.legal .grid {
  max-width: 100%;
}

@media only screen and (min-width: 1141px) {
  #masthead,
  #content,
  #welcome,
  #home_content,
  footer#contentinfo,
  .legal,
  .footer--innerkiwi,
  .mobile_feature_banner,
  .mobile_contact_info,
  .mobile_rates,
  .responsive_content,
  .notification--legal {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3.5em;
    padding-right: 3.5em;
  }

  div#es_container {
    padding-left: 4.158em;
    padding-right: 4.158em;
    padding-left: 3.5em;
    padding-right: 3.5em;
  }

  #banner li {
    padding-left: 70px;
    padding-right: 70px;
  }

  #feature_banner {
    max-width: 1252px;
  }

  #masthead .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #rates .grid {
    width: 25%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #promo .grid,
  #welcome .grid {
    width: 50%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #main .grid {
    width: 60.0%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  article#content .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  .left-aside {
    position: absolute;
    left: 3.5em;
    max-width: -36%;
    opacity: 0.6;
    -webkit-transition: opacity, 500ms, ease-in;
    -moz-transition: opacity, 500ms, ease-in;
    -o-transition: opacity, 500ms, ease-in;
    transition: opacity, 500ms, ease-in;
  }
  .left-aside:hover {
    opacity: 1;
  }

  .right-aside {
    position: absolute;
    right: 3.5em;
    max-width: -36%;
    opacity: 0.6;
    -webkit-transition: opacity, 500ms, ease-in;
    -moz-transition: opacity, 500ms, ease-in;
    -o-transition: opacity, 500ms, ease-in;
    transition: opacity, 500ms, ease-in;
  }
  .right-aside:hover {
    opacity: 1;
  }

  #tweets section.grid {
    width: 50%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  footer#contentinfo .grid,
  nav.legal .grid {
    width: 100%;
    padding-left: 0.875em;
    padding-right: 0.875em;
    margin-left: auto;
    margin-right: auto;
  }

  #welcome .grid {
    margin-bottom: 1.2em;
  }

  #main_search .active #search_text {
    width: 150px;
    font-size: 17px;
  }
}
.ie7 #innerkiwi-link, .ie8 #innerkiwi-link, .no_media_queries #innerkiwi-link {
  width: 960px !important;
  padding-left: 14px !important;
  padding-right: 14px !important;
  margin-left: auto;
  margin-right: auto;
}
